#pragma once

#include "presentation/MenuContext.h"
#include "presentation/UiState.h"

namespace ta::presentation::pages::quests
{
    void draw_quests_page(const MenuContext& ctx, UiState& state);
}
